html,body,div,p,span,a,table,tr,td,h1,h2,h3,h4,h6,img,input,button,ol,ul,li,strong,textarea,blockquote,em{
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
	line-height: 1;
	color: #333;
	font-size: 14px;
}
html,body{
	width: 100%;
}
a{
	text-decoration: none;
	display: block;
}
li{
	list-style: none;
}
img{
	display: block;
	width: 100%;
	height: 100%;
}
input,button,textarea{
	border: none;
	outline: none;
	background: none;
}
h1,h2,h3,h4,h6{
	font-weight: normal;
}
.dn{
	display: none;
}
.df{
	display: flex;
}
.fww{
	flex-wrap: wrap;
}
.flex1{
	flex: 1;
}
.fdc{
	flex-direction: column;
}
.jcc{
	justify-content: center;
}
.jcb{
	justify-content: space-between;
}
.jca{
	justify-content: space-around;
}
.jce{
	justify-content: end;
}
.bsb{
	box-sizing: border-box;
}
.pr{
	position: relative;
}
.pa{
	position: absolute;
}
.ovh{
	overflow: hidden;
}
.fs12{
	font-size: 12px;
}
.fs16{
	font-size: 16px;
}
.fs18{
	font-size: 18px;
}
.fs20{
	font-size: 20px;
}
.fs22{
	font-size: 22px;
}
.fs24{
	font-size: 24px;
}
.c666{
	color: #666;
}
.c999{
	color: #999;
}
.cfff{
	color: #fff;
}
.cBlue{
	color: #0E89D1;
}
.cBlue1{
	color: #2CB1FF;
}
.cGreen{
	color: #70CE26;
}
.b1{
	border: 1px solid #dedede;
}
.bt1{
	border-bottom: 1px solid #dedede;
}
.bBlue{
	border: 1px solid #2CB1FF;
}
.btBlue{
	border-bottom: 2px solid #2CB1FF;
}
.bgLightBlue{
	background: rgba(44,177,255,0.08);
}
.bgLightGreen{
	background: rgba(112,206,38,0.1);
}
.bgLightBlue05{
	background: rgba(44,177,255,0.05);
}
.bgLightBlue1{
	background: rgba(44,177,255,0.1);
}
.bgBlue{
	background: #2CB1FF;
}
.bgfa{
	background: #fafafa;
}
.w1200{
	width: 1200px;
	margin: 0 auto;
}
.w860{
	width: 860px;
}
.w415{
	width: 415px;
}
.w300{
	width: 300px;
}
.w276{
	width: 276px;
}
.w160{
	width: 160px;
}
.w66{
	width: 66px;
	box-sizing: border-box;
}
.br5{
	border-radius: 5px;
}
.br8{
	border-radius: 8px;
}
.br24{
	border-radius: 24px;
}
.ml30{
	margin-left: 30px;
}
.ml20{
	margin-left: 20px;
}
.ml16{
	margin-left: 16px;
}
.ml12{
	margin-left: 12px;
}
.mr40{
	margin-right: 40px;
}
.mr30{
	margin-right: 30px;
}
.mr16{
	margin-right: 16px;
}
.mr8{
	margin-right: 8px;
}
.mt10{
	margin-top: 10px;
}
.mt12{
	margin-top: 12px;
}
.mt16{
	margin-top: 16px;
}
.mt24{
	margin-top: 24px;
}
.mt30{
	margin-top: 30px;
}
.pd16{
	padding: 16px;
}
.pdlr8{
	padding-left: 8px;
	padding-right: 8px;
}
.pdlr10{
	padding-left: 10px;
	padding-right: 10px;
}
.pdlr20{
	padding-left: 20px;
	padding-right: 20px;
}
.pdlr24{
	padding-left: 24px;
	padding-right: 24px;
}
.pdlr30{
	padding-left: 30px;
	padding-right: 30px;
}
.pdtb12{
	padding-top: 12px;
	padding-bottom: 12px;
}
.pdtb18{
	padding-top: 18px;
	padding-bottom: 18px;
}
.pdtb24{
	padding-top: 24px;
	padding-bottom: 24px;
}
.pdtb30{
	padding-top: 30px;
	padding-bottom: 30px;
}
.pdtb40{
	padding-top: 40px;
	padding-bottom: 40px;
}
.ellipsis{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ellipsis2{
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.ellipsis4{
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
}
.fwb{
	font-weight: bold;
}
.fwn{
	font-weight: normal;
}
.sprite{
	background: url(../../dist/img/sprite.png) no-repeat;
}
.icon10{
	width: 10px;
	height:10px;
}
.icon16{
	width: 16px;
	height: 16px;
}
.icon30{
	width: 30px;
	height: 30px;
}
.icon92{
	width: 92px;
	height: 92px;
	line-height: 92px;
}
.lh20{
	line-height: 20px;
}
.lh24{
	line-height: 24px;
}
.lh30{
	line-height: 30px;
}
.lh40{
	line-height: 30px;
	margin-top:12px;
}
.cursor{
	cursor: pointer;
}
.scroll_x_box{
	white-space: nowrap;
	overflow-x: scroll;
}
.tac{
	text-align: center;
}

.dialoguebox {
    margin: 20px 0;
}
.dialogueuser {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 20px;
    align-items: flex-start;
}
.dialogueusermsg {
    color: #333333;
    font-size: 15px;
    line-height: 27px;
    padding: 12px 20px;
    background: #f5f5f5;
    border-radius: 4px;
    max-width: 60%;
    word-break: break-all;
}
 .dialogueuserinfo {
    margin-left: 20px;
}
.dialogueuseravatar{
    background: url(../../dist/img/user_default_img.png) center/cover no-repeat;
}
.dialogueusername {
    margin-top: 4px!important;
    font-size: 14px;
    color: #7f7f7f;
    line-height: 22px;
    text-align: center;
}

.dialogueplatform {
    display: flex;
    margin-bottom: 20px;
    align-items: flex-start;
}
.dialogueplatforminfo {
    margin-right: 20px;
}
.dialogueplatformavatar{
    background: url(../../dist/img/sy_default_img.png) center/cover no-repeat;
}
.dialogueplatformname {
    margin-top: 4px!important;
    font-size: 14px;
    color: #7f7f7f;
    line-height: 22px;
    text-align: center;
}
.dialogueplatformmsg {
    color: #333333;
    font-size: 15px;
    line-height: 27px;
    padding: 12px 20px;
    background: rgba(10, 185, 157, 0.05);
    border-radius: 4px;
    max-width: 60%;
    word-break: break-all;
}
.dialogueuseravatar {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: 0 auto;
}
.dialogueplatformavatar{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: 0 auto;
}

.bgfa .jca p{
    line-height: 20px;
}

.right-float {
    position: fixed;
    width: 136px;
    border: 1px solid #0E89D1;
    background: #fff;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    box-shadow: 1px 1px 2px #0E89D1;
    border-radius: 2px;
    padding-bottom: 10px;
    z-index: 100;
}
.right-float ul {
    padding: 0px 10px;
    border-top: 1px solid #0E89D1;
}
.right-float a {
    text-decoration: none;
    color: #1b1e21;
}
.right-float li {
    line-height: 36px;
    list-style-type: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    position: relative;
    font-size: 14px;
}
.right-float li i {
    color: #0E89D1;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.right-float .logo {
    width: 120px;
    height: 35px;
    margin: 6px;
}
.img img{
    display: block;
    width: 90% !important;
    height: 90% !important;
    margin: 10px auto;
}
.img p{
    text-align: center;
}
.icon-kefu:before {
    content: "\e643";
}
.content_article div{
    font-size: 16px;
    line-height: 28px;
}
.content_article{
    font-size: 16px;
    line-height: 28px;
}
